type=item
matchItems=bow
components.minecraft:custom_model_data=100620
model=./justalare_valeria
model.bow_pulling_0=justalare_valeria
model.bow_pulling_1=justalare_valeria
model.bow_pulling_2=justalare_valeria